body{
    margin: 0px;
    /* padding:10px; */
    padding-top: 0px;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif !important;
    background: var(--bg-light) !important;
    scroll-behavior: smooth;
    overflow-x: hidden !important;
    padding-top:100px ;

}
html {
    scroll-behavior: smooth;
    overflow-x: hidden !important;
    scroll-padding-top: 100px !important;
}

section{
    margin: 10px;
}
a{
    text-decoration: none !important;
    --webkit-text-decoration-line: none !important;
    --moz-text-decoration-line: none !important;
    text-decoration-line: none !important;
}

:root{
    --primary-color: #087B67;
    --secondary-color: #F1BE00;
    --primary-font: 'Poppins', sans-serif;
    --secondary-font: 'Raleway', sans-serif;
--bg-light:#F2F8F5;
--dark-text:#333333;
}

/* --------------- */
/* Navbar section */

.nav {
    width: 100%;
    height: 100px;
    position: fixed;
    top: 0px;
    line-height: 100px;
    text-align: center;
    z-index: 1000;
    background: var(--bg-light);
}


.nav div.logo {
    float: left;
    width: auto;
    height: auto;
    padding-left: 0rem;
    display: flex;
    align-items: center;
}
.nav div.logo img{
    height: 55px;
}

.nav div.main_list {
    height: 65px;
    float: right;
}

.nav div.main_list ul {
    width: 100%;
    height: 65px;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav div.main_list ul li {
    width: auto;
    height: 65px;
    padding: 0;
    padding-right: 3rem;
}

.nav div.main_list ul li:last-child {
    padding-right: 0rem;
}

.nav div.main_list ul li a {
    text-decoration: none;
    color: #111111;
    line-height: 28px;
    font-size: 17px;
    /* font-weight: 500; */
    font-family: var(--primary-font);
}

.nav div.main_list ul li a:hover {
    color: var(--primary-color);
}

/* .nav .active {
    color: var(--primary_color) !important;
} */




.navTrigger {
    display: none;
}

.nav {
    padding-bottom: 20px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}


/* Media qurey section */

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .container {
        margin: 0;
    }
}

@media screen and (max-width: 768px) {
    .navTrigger {
        display: block;
    }

    /* .nav div.logo {
    margin-left: 15px;
  } */
    .nav div.main_list {
        width: 100%;
        height: 0;
        overflow: hidden;
    }

    .nav div.show_list {
        height: auto;
        display: none;
    }

    .nav div.main_list ul {
        flex-direction: column;
        width: 100%;
        height: 100vh;
        right: 0;
        left: 0;
        bottom: 0;
        background-color: var(--bg-light);
        /*same background color of navbar*/
        background-position: center top;
    }

    .nav div.main_list ul li {
        width: 100%;
        text-align: center;
    }

    .nav div.main_list ul li a {
        text-align: center;
        width: 100%;
        font-size: 20px;
        padding: 0px;
        color: #111111;
    }

    .nav div.media_button {
        display: block;
    }
}


/* Animation */


/* Inspiration taken from Dicson https://codemyui.com/simple-hamburger-menu-x-mark-animation/ */

.navTrigger {
    cursor: pointer;
    width: 30px;
    height: 25px;
    margin: auto;
    position: absolute;
    right: 30px;
    top: 0;
    bottom: 0;
}

.navTrigger i {
    background-color: var(--primary-color);
    border-radius: 2px;
    content: "";
    display: block;
    width: 100%;
    height: 2px;
}


.navTrigger i:nth-child(1) {
    -webkit-animation: outT 0.8s backwards;
    animation: outT 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
    margin-top: 2px;
}

.navTrigger i:nth-child(2) {
    margin: 5px 0;
    -webkit-animation: outM 0.8s backwards;
    animation: outM 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
    width: 60%;
}

.navTrigger i:nth-child(3) {
    -webkit-animation: outBtm 0.8s backwards;
    animation: outBtm 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.navTrigger.active i:nth-child(1) {
    -webkit-animation: inT 0.8s forwards;
    animation: inT 0.8s forwards;
    height: 4px;
}

.navTrigger.active i:nth-child(2) {
    -webkit-animation: inM 0.8s forwards;
    animation: inM 0.8s forwards;
    width: 100%;
    height: 4px;
}

.navTrigger.active i:nth-child(3) {
    -webkit-animation: inBtm 0.8s forwards;
    animation: inBtm 0.8s forwards;
    height: 4px;

}

@-webkit-keyframes inM {
    50% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(45deg);
    }
}

@keyframes inM {
    50% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(45deg);
    }
}

@-webkit-keyframes outM {
    50% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(45deg);
    }
}

@keyframes outM {
    50% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(45deg);
    }
}

@-webkit-keyframes inT {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }

    50% {
        -webkit-transform: translateY(9px) rotate(0deg);
    }

    100% {
        -webkit-transform: translateY(9px) rotate(135deg);
    }
}

@keyframes inT {
    0% {
        transform: translateY(0px) rotate(0deg);
    }

    50% {
        transform: translateY(9px) rotate(0deg);
    }

    100% {
        transform: translateY(9px) rotate(135deg);
    }
}

@-webkit-keyframes outT {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }

    50% {
        -webkit-transform: translateY(9px) rotate(0deg);
    }

    100% {
        -webkit-transform: translateY(9px) rotate(135deg);
    }
}

@keyframes outT {
    0% {
        transform: translateY(0px) rotate(0deg);
    }

    50% {
        transform: translateY(9px) rotate(0deg);
    }

    100% {
        transform: translateY(9px) rotate(135deg);
    }
}

@-webkit-keyframes inBtm {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }

    50% {
        -webkit-transform: translateY(-9px) rotate(0deg);
    }

    100% {
        -webkit-transform: translateY(-9px) rotate(135deg);
    }
}

@keyframes inBtm {
    0% {
        transform: translateY(0px) rotate(0deg);
    }

    50% {
        transform: translateY(-9px) rotate(0deg);
    }

    100% {
        transform: translateY(-9px) rotate(135deg);
    }
}

@-webkit-keyframes outBtm {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }

    50% {
        -webkit-transform: translateY(-9px) rotate(0deg);
    }

    100% {
        -webkit-transform: translateY(-9px) rotate(135deg);
    }
}

@keyframes outBtm {
    0% {
        transform: translateY(0px) rotate(0deg);
    }

    50% {
        transform: translateY(-9px) rotate(0deg);
    }

    100% {
        transform: translateY(-9px) rotate(135deg);
    }
}


.affix {
    padding: 0;
    background: var(--bg-light);
}


.sub_page div.main_list ul li a {
    color: var(--primary-color);
}

/* .show_list ul li a {
    color: var(--primary-color) !important;
} */


.contact-mob {
    display: none !important;
}

/* ==================================== */
#cursor {
    position: fixed;
    top: -5px;
    left: -5px;
    width: 10px;
    height: 10px;
    background-color: var(--primary-color);
    border-radius: 50%;
    pointer-events: none;
    z-index: 99999999;
  }

  #cursor-border {
    --size: 40px;
    position: fixed;
    top: calc(var(--size) / -2);
    left: calc(var(--size) / -2);
    width: var(--size);
    height: var(--size);
    border-radius: 50%;
    border: 1px solid var(--primary-color);
    /* box-shadow: 0 0px 0px 1px #ffffff; */
    pointer-events: none;
    transition: top 0.15s ease-out, left 0.15s ease-out, width 0.15s ease-out,
      height 0.15s ease-out, background-color 0.15s ease-out;
    z-index: 99999999;
  }
/* .header_gapfill{
    height: 100px;
} */
  /* =================================== */
  /* =================================== */




  .single-item {
    z-index: 10;
    width: 100%;
}
.single-item .slider_img{
width: 100%;
height: 84vh;
object-fit: cover;
overflow: hidden;
position: relative;
border: none;
}
.single-item .slider_img .slid{
    width: 100%;
    object-fit: cover;
    height: 85vh;
    border-radius: 40px;
}
.slider_exclude{
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    height: 120px;
}

.slider-text{
    position: absolute;
    bottom: 50%;
    left: 5%;
    z-index: 1;
    height: 120px;
}
.slider_title{
    font-size: 50px;
    font-weight: 400;
    color: #fff;
    max-width: 750px;
}
.slider-text p{
    max-width:700px;
    color: #fff;
    font-size: 15px;
    opacity: .8;
}


  /* --------- */

  .primary_btn{
    background-color: var(--secondary-color);
    padding: 13px 40px 13px 13px;
    border: none;
    border-radius: 50px;
    color: #000;
      }
      .primary_btn i{
        transform: rotate(-45deg);
        margin-left: 10px;
        font-size: 20px !important;
        font-weight: 400;
        color: #000;
      }


  .fa-arrow-right:before {
    content: "\f061";
    font-family: "FontAwesome";
  }

  .primary_btn span::after {
    position: absolute;
    content: "\f061";
    font-family: "FontAwesome";
    font-size: 20px;
    left: -10px;
    bottom: -20px;
    -webkit-transform: translate(0, 0) rotate(-45deg);
    transform: translate(0, 0) rotate(-45deg);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    color: #fff;
  }

  .primary_btn span i {
    -webkit-transform: translate(0, 0) rotate(-45deg);
    transform: translate(0, 0) rotate(-45deg);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    font-size: 1.5rem;
  }

  .primary_btn span {
    overflow: hidden;
    position: absolute;
    /* top: 0; */
    /* right: -28px; */
  }

  a.primary_btn {
    text-decoration: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    position: relative;
    z-index: 1;
    padding: 10px 0;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
  }

  /* .dark .primary_btn:hover {
    color: var(--white);
  } */
  .primary_btn:hover {
    color: #fff;
    background-color: var(--primary-color);
    transition: all 0.5s;
  }


  .primary_btn:hover i {
    -webkit-transform: translate(20px, -20px) rotate(-45deg);
    transform: translate(20px, -20px) rotate(-45deg);
  }

  .primary_btn:hover span::after {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(20px, -20px) rotate(-45deg);
    transform: translate(20px, -20px) rotate(-45deg);
  }

  .single-item .slick-dots li {
    position: relative;

    display: inline-block;

    width: 10px;
    height: 10px;
    margin: 0 3px;
    padding: 0;

    cursor: pointer;

    background-color: #ffffff69;
    border-radius: 50px;
}

.single-item .slick-dots li.slick-active {
    width: 20px;
    height: 10px;
    background: #ffffffc5;
}

.single-item .slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 10px;

    position: absolute;
    top: 0;
    left: 0;

    width: 10px;
    height: 10px;

    content: '';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.single-item .slick-dots {
    bottom: 50%;
    right: -620px !important;
    transform: rotate(90deg) translateX(0px);
}

.single-item .slick-prev:before,
.single-item .slick-next:before {
    font-family: 'FontAwesome';
    font-size: 20px;
    line-height: 1;
    opacity: 1;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background :#fff;
}

.single-item .slick-prev:before {
    content: '\f060';
    font-size: 25px;
    border-radius: 50px;
    background :#fff;
}

.single-item .slick-next:before {
    content: '\f061';
    font-size: 25px;
    border-radius: 50px;
    background :#fff;
}

.single-item .slick-prev,
.single-item .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 96%;
    display: block;
    width: 60px;
    height: 60px;
    padding: 0;
    /* -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%); */
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    /* background: transparent; */
    background: #fff;
    border-radius: 50px;
    z-index: 3;
    box-shadow: 0 0px 15px 1px #0000000a;
}

.single-item .slick-prev {
    left: 80px;
}

.single-item .slick-next {
    left: 160px;
}


/* ========= Home About ======== */

.home_about{
    margin-top: 30px;
    padding: 100px 0px;
    background :#fff;
    border-radius: 40px;
    position: relative;
}
.topright_exclude{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1;
    height: 120px;
    transform: rotate(180deg);
}
.home_about_content h2{
font-size: 50px;
color: var(--primary-color);
}
.home_about_content h1{
font-size: 60px;
color: var(--dark-text);
}
.home_about_content p{
color: #464646;
}
.count{
    margin-top: 30px;
    display: flex;
}
.count p{
    color: #777777;
}
.abt_count{
    font-size: 50px;
}
.about_img{
    height: 100%;
    position: relative;
    width: 100%;
}
.all_abt{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0%,-50%);
    width: 430px;

}
.curve-text{
    position: absolute;
    top: 52%;
    right: 90px;
    z-index: 1;
    height: 210px;
    -webkit-animation:spin 13s linear infinite;
    -moz-animation:spin 13s linear infinite;
    animation:spin 13s linear infinite;
}
@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform:rotate(360deg);
    }
}
/* ========= Home About ======== */


/* ========= Home Services ======== */
.small_header{
    font-size: 20px;
    background-color: #CCE5E1;
    display: inline-flex;
    padding: 7px 15px;
    border-radius: 10px;
    margin-bottom: 12px;
    font-weight: 400;
    color: var(--primary-color);
}
.subhead-dark{
    font-size: 50px;
    color: var(--dark-text);
    font-weight: 400;
}
.subhead-white{
    font-size: 50px;
    font-weight: 400;
    color: #fff;
}
.home_service{
    margin-top: 30px;
    padding: 100px 0px;
    background:var(--primary-color);
background: linear-gradient(60deg, rgba(197,251,255,1) 0%, rgba(8,123,103,1) 35%, rgba(8,123,103,1) 50%, rgba(8,123,103,1) 100%);
    border-radius: 40px 40px 0px 40px;
    position: relative;
    overflow: hidden;

}

.bottomright_exclude{
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: 1;
    height: 120px;
}

.group-products{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 420px;
    /* z-index: 1; */
}
.fan{
    position: absolute;
    bottom: 180px;
    left: 0px;
    z-index: 1;
    height: 300px;
    -webkit-animation:spin 13s linear infinite;
    -moz-animation:spin 13s linear infinite;
    animation:spin 13s linear infinite;
}
.service_box{
    padding: 20px;
    background:var(--bg-light);
    border-radius: 20px;
    position: relative;
    margin-bottom: 40px;
    height: calc(100% - 30px);
}
.service_box:hover .black-title{
color: var(--primary-color);
transition: all 0.3s;
}
.service_box.black-title{
transition: all 0.3s;
}
.service_box p{
    font-size: 15px;
    color: #777;
    margin-bottom: 0px !important;
}
.service_exclude{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1;
    height: 86px;
}
.service_box .primary_btn{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1;
    height: 60px;
    width: 60px;
}
.service_box .primary_btn span{
   position: absolute;
   top: 20px;
   right: 20px;
}

/* ========= Home Services ======== */


/* ========= Home Trading ======== */

.home_trading{
    margin-top: 30px;
    padding: 100px 0px;
background: #fff;
    border-radius: 40px;
    position: relative;
    /* overflow: hidden; */

}

.bottomleft_exclude{
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    height: 120px;
}
.trading-para{
    display: flex;
    align-items: center;
    height: 100%;
}
.trading_box{
    padding: 20px;
    background:#E4F0EA;
    border-radius: 20px;
    position: relative;
    margin-bottom: 40px;
    height: calc(100% - 30px);
}
.trading_box h5{
    margin: 15px 0px;
    height: calc(40px);
}
.trading_box p{
    font-size: 15px;
    color: #777;
}
.service_exclude{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1;
    height: 86px;
}
.trading_box .primary_btn{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1;
    height: 60px;
    width: 60px;
}
.trading_box .primary_btn span{
   position: absolute;
   top: 20px;
   right: 20px;
}
.trading_img_box{
width: 100%;
height:180px;
overflow: hidden;
border-radius: 15px;
position: relative;

}
.trading_box.solar .trading_img_box{
    margin-bottom: 8px;
}
.trading_img_box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all ease-in-out 0.3s;
}
.trading_img_box:hover img{
    transform: scale(1.1);
    cursor: pointer;
    transition: all ease-in-out 0.3s;
}
.trad-small{
    height: 142px;
}
.trading_img_overlay{
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    padding-top: 50px;
    padding-bottom: 15px;
    padding-left: 20px;
    width: 100%;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    /* transform: translateY(100%); */
    transition: all 0.5s;
    cursor: pointer;
}
/* .trading_img_box:hover .trading_img_overlay{
    transform: translateY(0%);
    cursor: pointer;
    transition: all 0.5s;
} */
/* ========= Home Trading ======== */
/* ========= Home Trading ======== */

.home_training{
    margin-top: 30px;
    padding: 100px 0px;
    background:var(--primary-color);
    border-radius: 40px;
    position: relative;
    /* overflow: hidden; */
}
.training-para{
    display: flex;
    align-items: center;
    height: 100%;
    color: #fff;
}

.training_box{
    padding: 40px 30px 30px 30px;
    background:var(--bg-light);
    border-radius: 20px;
    position: relative;
    margin-bottom: 40px;
    height: calc(100% - 30px);
}
.training_box:hover .black-title{
color: var(--primary-color);
transition: all 0.3s;
}
.training_box .black-title{
transition: all 0.3s;
}

.training_box p{
    font-size: 15px;
    color: #777;
}
.service_exclude{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1;
    height: 86px;
}
.training_num{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1;
    height: 60px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background:var(--secondary-color);
    font-weight: 400;
    font-size: 22px;
    color: #000;
    transition: all 0.3s;
}
.training_num:hover{
    background:var(--primary-color);
    color: #fff;
    transition: all 0.3s;
}
.home_training .primary_btn{
    position: absolute;
    bottom: 0px;
    right: 65px;
    z-index: 10;
    padding: 20px 50px 20px 30px;

}
/* ========= Home Trading ======== */


/* ========= Why choose ======== */
.black-title{
    color: var(--dark-text);
    font-size: 19px;
}
.black-titles{
    color: var(--dark-text);
    font-size: 19px;
    text-align: center;
}
.why-choose{
    margin-top: 30px;
    padding: 60px 0px;
    background:var(--bg-light);
    border-radius: 40px;
    position: relative;
    overflow: hidden;
}
.why-cntr{
    display:flex;
    justify-content: center;
}

.why-choose-box {
    text-align: center;
    padding: 50px;
    position: relative;
    height: 100%;
  }
  .why-choose-box p{
    font-size: 15px;
    color: #777;
}
  .feature-icon {
    margin-bottom: 15px;
  }


  /* Vertical line between features */
  .border-vertical {
    border-left: 1px solid #eaeaea;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
  }

  /* Horizontal line between rows */
  .border-horizontal {
    border-top: 1px solid #eaeaea;
    margin: 0;
  }

  /* Responsive adjustments */
  @media (max-width: 767px) {
    .border-vertical {
      display: none;
    }

    .border-horizontal {
      display: none;
    }
  }
/* ========= Why choose ======== */
/* ========= Our home Blogs ======== */


.home-blogs{
    padding: 100px 0px;
    background:#fff;
    border-radius: 40px;
    position: relative;
    /* overflow: hidden; */
}
.blogslider{
    margin:0 -15px;
    margin-top: 30px;
}


.blog-box{
    padding: 15px;
    background: var(--bg-light);
    border-radius: 25px;
    margin-bottom: 30px;
    /* margin-right:10px;
    margin-left:10px; */
}
.blog-box .black-title{
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
    }

.blog-img {
    border-radius: 20px 20px 30px 20px;
    overflow: hidden;
    position: relative;
    height: 230px;
}
.blo_img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px 20px 60px 20px;
    transition: all 0.5s;
}
.blog-box:hover .blo_img{
    transform: scale(1.1);
    transition: all 0.5s;
}

.blog_exclude{
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: 1;
    height: 86px;
    transform: rotate(90deg);
}
.blog-img .primary_btn{
    position: absolute;
    bottom : 0px;
    right: 0px;
    z-index: 1;
    height: 60px;
    width: 60px;
}
.blog-img .primary_btn span{
   position: absolute;
   top: 20px;
   right: 20px;
}
.blog-content{
    margin-top: 20px;
}

.blogslider .slick-prev:before,
.blogslider .slick-next:before {
    font-family: 'FontAwesome';
    font-size: 20px;
    line-height: 1;
    opacity: 1;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background :#fff;
}

.blogslider .slick-prev:before {
    content: '\f060';
    font-size: 25px;
    border-radius: 50px;
    background :#fff;
}

.blogslider .slick-next:before {
    content: '\f061';
    font-size: 25px;
    border-radius: 50px;
    background :#fff;
}

.blogslider .slick-prev,
.blogslider .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 121%;
    display: block;
    width: 60px;
    height: 60px;
    padding: 0;
    /* -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%); */
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    /* background: transparent; */
    background: #fff;
    border-radius: 50px;
    z-index: 3;
    box-shadow: 0 0px 15px 1px #0000000a;
}

.blogslider .slick-prev {
    left: 1160px;
}

.blogslider .slick-next {
    right: 30px ;
}
.blogslider .slick-slide{
    margin: 10px;
}
/* ========= Our home Blogs ======== */
/* ========= Footer ======== */
.footer{
    padding: 100px 0px 30px 0px;
    background: linear-gradient(0deg, rgba(0,75,62,1) 0%, rgba(8,123,103,1) 100%);
    border-radius: 40px;
    position: relative;
    /* overflow: hidden; */
    margin: 30px 10px 10px 10px;
}
.footer_exclude{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    height: 160px;
}
.footer_exclude-xxl{
    display: none;
}
.footer_logo{
    position: absolute;
    top: 30px;
    left: 30px;
    z-index: 1;
    height: 60px;
}
.text-discription{
    margin-top: 40px;
    font-size: 16px;
    color: #fff;
    opacity: .9;
}
.footer-heads{
    font-size: 18px;
    font-weight: 600;
    color: var(--secondary-color);
    margin-bottom: 15px;
    font-family: var(--secondary-font);
    text-transform: uppercase;
}
.footer-links{
    padding: 0px;
}
.footer-links li{
    margin-bottom: 13px;
    list-style: none;
}
.footer-links li i{
    margin-right: 5px;
    color: #fff;
    font-size: 20px;
}
.footer-links li a{
    font-size: 16px;
    color: #fff;
    opacity: .9;
    text-decoration: none;
}

.footer_social {
    display: flex;
}

.footer_social ul {
    padding: 0px;
}

.footer_social li {
    list-style: none;
    margin-right: 15px;
    float: left;
}

.footer_social li i {
    font-size: 20px;
    height: 34px;
    width: 34px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.118);
    transition: all .3s ease 0s;
}
.footer_social li a{
    text-decoration: none;
    color: var(--primary-color);
}

.footer_social li i:hover {
    background: var(--bg-light);
    transition: all .3s ease 0s;

}
.copy-right{
    display: flex;
    justify-content: space-between;
    color: #fff;
    opacity: .9;
    font-size: 14px;
    margin-top: 30px;
    padding-top: 20px;
    border-top: 1px solid #ffffff51;

}
.copy-right a{
    color: #fff;
    opacity: .9;
    text-decoration: none;
}
.copy-right a:hover{
    color: var(--secondary-color);
    opacity: 1;
}
/* ========= Footer ======== */



/* ======= About ====== */

.mission-vision{
    margin-top: 30px;
    padding: 100px 0px;
    background:var(--primary-color);
    border-radius: 40px 40px 0px 40px;
    position: relative;
    /* overflow: hidden; */

}
.miss__vis{
    position: absolute;
    bottom: 100px;
    left: 0px;
    z-index: 1;
    width: 370px;
}
.miss-vis-box{
    padding: 40px 30px 30px 30px;
    background:var(--bg-light);
    border-radius: 20px;
    position: relative;
    margin-bottom: 40px;
    height: calc(100% - 60px);
}
.miss-vis-box .primary_btn{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1;
    height: 60px;
    width: 60px;
}
.miss-vis-box .primary_btn span{
   position: absolute;
   top: 20px;
   right: 20px;
}
.miss-vis-box p{
    font-size: 15px;
    color: #777;
}

.inner_slider{
background: #fff;
    border-radius: 40px 40px 40px 0px;
    position: relative;
    overflow: hidden;
    height: 330px;
}
.inner_slider_img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.inner_title{
    font-size: 55px;
    position: absolute;
    bottom:80px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
}
/* ======= About ====== */


/* ======= services ====== */


.service-white{
    padding: 100px 0px 120px 0px;
    background: #fff;
    border-radius: 40px 40px 0px 40px;
    position: relative;
    overflow: hidden;
    margin-top: 30px;
}
.service-green{
    padding: 100px 0px 120px 0px;
    background: var(--primary-color);
    border-radius: 40px 40px 40px 0px;
    position: relative;
    overflow: hidden;
    margin-top: 30px;
}
.service-white .service_box {
    padding: 30px;
}
.service-green .service_box {
    padding: 30px;
}
.service-left{
    position: absolute;
    bottom: 0px;
    left: 100px;
    height: 140px;
}
.service-right{
    position: absolute;
    bottom: 0px;
    right: 100px;
    height: 140px;
}
/* ======= services ====== */

/*  ============== trading ========== */

.trading-white{
    padding: 70px 0px;
    background: #fff;
    border-radius: 40px 40px 40px 0px;
    position: relative;
    overflow: hidden;
    margin-top: 30px;
}
.trading-green{
    padding: 70px 0px;
    background: var(--primary-color);
    border-radius: 40px 40px 0px 40px;
    position: relative;
    overflow: hidden;
    margin-top: 30px;
    color: #fff;
}
.trading_inner_box{
    background:#fff;
    border-radius: 20px 30px 20px 20px;
    position: relative;
    overflow: hidden;
    height: calc(100% - 20px);
}
.trading_overlay{
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    padding-top: 50px;
    padding-bottom: 25px;
    padding-left: 30px;
    width: 100%;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    transition: all 0.5s;
    /* cursor: pointer; */
}
.in_pro{
    width: 100%;
    height: 220px;
    object-fit: cover;
    transition: all 0.5s;
}
.trade_details p{
    margin-top: 15px;margin-bottom: 40px;
}
.trade_details:hover .in_pro{
    transform: scale(1.1);
    transition: all 0.5s;
}
/*  ============== trading ========== */


/*  ============== contact ========== */

.contact_section{
    padding: 70px 0px 110px 0px;
    background: #fff;
    border-radius: 40px;
    position: relative;
    overflow: hidden;
    margin-top: 30px;
}
.address_box{
    padding: 40px 30px 30px 30px;
    background: linear-gradient(270deg, rgba(0,75,62,1) 0%, rgba(8,123,103,1) 100%);
    border-radius: 20px;
    position: relative;
    margin-bottom: 30px;
}
.address_box .primary_btn{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1;
    height: 60px;
    width: 60px;
}
.address_box .primary_btn span{
   position: absolute;
   top: 20px;
   right: 20px;
}
.address_box h5{
    color: #fff;
}
.address_box p{
    font-size: 15px;
    color: #fff;
    opacity: .8;
}
.address_box iframe{
    border-radius: 15px;
}
.contact_form{
    padding: 0px 10px;
    position: relative;

}
.contact_form .primary_btn{
    position: absolute;
    bottom: -100px;
    right: 33%;
    z-index: 1;
    padding: 15px 60px 15px 30px;
}
.contact_form input, .contact_form textarea{
    padding: 15px;
    background:var(--bg-light);
    border-radius: 10px;
    border: none;
    margin-bottom: 20px;
    width: 100%;
    outline: none;

}
/*  ============== contact ========== */
/*  ============== Blogs ========== */
.blogs{
    padding: 70px 0px 110px 0px;
    background:#fff;
    border-radius: 40px;
    position: relative;
    margin-top: 30px;
}

.blog-details{
    padding: 20px 20px 100px 20px;
    background:#fff;
    border-radius: 40px;
    position: relative;
    margin-top: 30px;
    height:calc(100% - 30px);
}
.blog-details P{
    margin-top: 15px;
    font-size: 15px;
    color: #777;
}
.detailed-blog-img{
    margin: 20px;
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
}
.detailed_blog_img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blog-title{
    font-size: 40px;
    font-weight: 500;
    font-family: var(--secondary-font);
    margin-top: 20px;
}

.more-blogs .primary_btn{
    height: 60px;
    width: 60px;
    position: relative;
}
.more-blogs .primary_btn span {
    position: absolute;
    top: 20px;
    right: 20px;
}
.more-blog-title{
    margin-top: 10px;
    font-size: 25px;
    text-align: center;
}
.more-blogbox{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 10px 20px 10px;
    border-bottom: 1px solid #eaeaea;
}
.more-blogbox .black-title{
    font-size: 16px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

/*  ============== Blogs ========== */
/*  ============== Gallery ========== */

/* ======gallery======= */
#gallery {
    /* padding-top: 20px;
    margin-bottom: 60px; */
    padding: 50px 0px 120px 0px;
    background:#fff;
    border-radius: 40px;
    position: relative;
    margin-top: 30px;
}

/* @media screen and (min-width: 991px) {
    #gallery {
        padding: 0px 30px 0 30px;
    }
} */

.img-wrapper {
    position: relative;
    margin-top: 15px;
}

.img-wrapper img {
    width: 100%;
    border-radius: 10px;
    height: 230px;
    object-fit: cover;
}

.img-overlay {
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 10px;
    top: 0;
    left: 0;
    /* display: flex; */
    /* justify-content: center; */
    /* align-items: center; */
    opacity: 0;
    padding: 0px 10px;
}
.img-overlay p{
    color: #fff;
}

.img-overlay i {
    color: #fff;
    font-size: 2em;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}
.bottom_exp i{
    top: 83% !important;
    left: 90% !important;
}

#overlay {
    background: rgba(0, 0, 0, 0.829);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#overlay img {
    margin: 0;
    width: 90%;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain;
    padding: 5px;
}

@media screen and (min-width: 768px) {
    #overlay img {
        width: 60%;
    }
}

@media screen and (min-width: 1200px) {
    #overlay img {
        width: 50%;
    }

}

#nextButton {
    color: #fff;
    font-size: 2em;
    transition: opacity 0.3s;
}

#nextButton:hover {
    opacity: 0.7;
}

@media screen and (min-width: 768px) {
    #nextButton {
        font-size: 3em;
    }
}

#prevButton {
    color: #fff;
    font-size: 2em;
    transition: opacity 0.5s;
}

#prevButton:hover {
    opacity: 0.7;
}

@media screen and (min-width: 768px) {
    #prevButton {
        font-size: 3em;
    }
}

#exitButton {
    color: #fff;
    font-size: 2em;
    transition: opacity 0.3s;
    position: absolute;
    top: 15px;
    right: 15px;
}

#exitButton:hover {
    opacity: 0.7;
}

@media screen and (min-width: 768px) {
    #exitButton {
        font-size: 3em;
    }
}

.gallery_mob img{
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}
/* .gallery_mob{
    display: none;
} */
.mob_box{
    border-radius: 12px;
    padding: 5px;
    background-color: #fff;
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.09);
    margin-bottom: 10px;
}
.mob_box p{
    margin:5px;
}
/* ///=========//// */
/*  ============== Gallery ========== */


/*  ============== Testimonials ========== */
.home-testimonial{
    padding: 100px 0px;
    background:#fff;
    border-radius: 40px;
    margin-top: 40px;
}
.testi-box{
    width: 100%;
    background: var(--bg-light);
    margin-top: 20px;
    padding: 20px 20px;
    border-radius: 30px;
}
.testi-slider .slick-slide{
    margin: 10px;

}
.home-testimonial .black-title{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
}
.name_client{
    font-size: 18px;
    font-weight: 500;
    color: var(--primary-color);
    margin-top: 10px;
}
.align_cntr{
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}
.testi-img-box{
    border-radius: 0px 20px 20px 20px;
    overflow: hidden;
    position: relative;
    height: 100%;
}
.test_img{
    width: 100%;
    height: 250px;
    object-fit: cover;
    transition: all 0.5s;
}
.testi_exclude{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    height: 86px;
    transform: rotate(270deg);
}
.testi-img-box .quataion{
    position: absolute;
    top : 0px;
    left: 0px;
    z-index: 1;
    height: 60px;
    width: 60px;
    background:var(--secondary-color);
    padding: 10px;
    border-radius: 50px;
}


.testi-slider .slick-prev:before,
.testi-slider .slick-next:before {
    font-family: 'FontAwesome';
    font-size: 20px;
    line-height: 1;
    opacity: 1;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background :#fff;
}

.testi-slider .slick-prev:before {
    content: '\f060';
    font-size: 25px;
    border-radius: 50px;
    background :#fff;
}

.testi-slider .slick-next:before {
    content: '\f061';
    font-size: 25px;
    border-radius: 50px;
    background :#fff;
}

.testi-slider .slick-prev,
.testi-slider .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 110%;
    display: block;
    width: 60px;
    height: 60px;
    padding: 0;
    /* -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%); */
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    /* background: transparent; */
    background: #fff;
    border-radius: 50px;
    z-index: 3;
    box-shadow: 0 0px 15px 1px #0000000a;
}

.testi-slider .slick-prev {
    left: 1130px;
}

.testi-slider .slick-next {
    right: 30px ;
}
.testimonials{
    padding: 50px 0px 120px 0px;
    background:#fff;
    border-radius: 40px;
    margin-top: 40px;
    position: relative;
}
.testimonials .testi-box {
    width: 100%;
    background: var(--bg-light);
    margin: 10px 0px;
    margin-top: 20px;
    padding: 20px 20px;
    border-radius: 30px;
}
/*  ============== Testimonials ========== */

.instaWidget{
    padding: 70px 0px;
    text-align: center;
}
.instaWidget h2{
    margin-bottom: 30px;
}
.instaWidget h2 a{
    margin-bottom: 30px;
    color: #000;
}
.instaWidget h5 i{
    color: #000;
    margin-right: 5px;
    background: -webkit-linear-gradient(#405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d, #f56040, #f77737, #fcaf45, #ffdc80);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.short_course{
    padding-left: 15px;
    margin-bottom: 0px;
}
.short_course li {
    /* list-style: none; */
    padding: 2px 0px;
    list-style: circle;
}
.short_course li p{
    margin: 0px;
}

/* -------------- new mobile menu----------------- */

.butt-menu{
    width: 100%;
    /* height: 100px; */
    background-color: #D4E8E2;
    /* margin: 8px; */
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    margin-bottom: 8px;
    transition: all .3s ease 0s;
}
.butt-menu:hover{
    background: var(--primary-color);
    transition: all .3s ease 0s;
    color:#fff;
 }
 .butt-menu:hover p{
color: #fff;
transition: all .3s ease 0s;
 }
 .butt-menu:hover img{
     filter: brightness(0) invert(1);
     transition: all .3s ease 0s;
}
.butt-menu img{
    height: 25px;
    margin: 3px 0px;
    transition: all .3s ease 0s;
}
.butt-menu p{
    margin: 0px;
    font-size: 16px;
    color: var(--primary-color);
    transition: all .3s ease 0s;

}

.menu_social{
    display: flex;
    justify-content: center;
    margin-top: 400px;
}

.menu_social>div i {
    font-size: 20px;
    height: 34px;
    width: 34px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.118);
    transition: all .3s ease 0s;
    margin: 0px 5px;
}

.menu_social>div a{
    text-decoration: none;
    color: var(--primary-color) !important;
}

.menu_social>div i:hover {
    background: var(--bg-light);
    transition: all .3s ease 0s;
}

/* stickey CTA Buttons */

.whatsapp{
    position: fixed;
    bottom: 140px;
    right: 25px;
    z-index: 9999;
}

.whatsapp img{
    width: 45px;
    height: 45px;
    opacity: 95%;
    border-radius: 50%;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.118);
    transition: all .3s ease 0s;
}
.whatsapp img :hover{
    opacity: 1;
    transition: all .3s ease 0s;
}

.call{
    position: fixed;
    bottom: 80px;
    right: 25px;
    z-index: 9999;
}
.call img{
    width: 45px;
    height: 45px;
    opacity: 95%;
    border-radius: 50%;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.118);
    transition: all .3s ease 0s;
}

.call img :hover{
    opacity: 1;
    transition: all .3s ease 0s;
}
/* .britco-logo-hide{
  margin-left: 10px;
  border-left: 1px solid #0000007c;
  padding: 5px 10px;
}
.britco-logo{
  height: 30px !important;
  animation: slideLoop 10s ease-in-out infinite;
  display: inline-block;
  white-space: nowrap;
}

@keyframes slideLoop {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  10% {
    transform: translateX(0);
    opacity: 1;
  }
  50% {
    transform: translateX(0);
    opacity: 1;
  }
  60% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    transform: translateX(-100%);
    opacity: 0;
  }
} */


.britco-logo-hide {
  margin-left: 10px;
  border-left: 1px solid #00000052;
  padding: 5px 10px;
  overflow: hidden; /* Ensures the logo stays hidden when it slides out */
  display: inline-block;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.britco-logo {
  height: 30px !important;
  animation: slideLoop 10s ease-in-out infinite;
  display: inline-block;
  white-space: nowrap;
}

@keyframes slideLoop {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  5% {
    transform: translateX(0);
    opacity: 1;
  }
  80% {
    transform: translateX(0);
    opacity: 1;
  }
  90% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    transform: translateX(-100%);
    opacity: 0;
  }
}
